/*
CTC Separate Stylesheet
Updated: 2018-08-24 14:20:36
Theme Name: sharliz Child
Theme URI: http://theme-preview.com/sharliz/
Template: sharliz
Author: IPkabuto
Author URI: http://theme-preview.com/
Description: sharliz a theme with a clean and creative design
Tags: two-columns,left-sidebar,custom-colors,post-formats,rtl-language-support,sticky-post,translation-ready
Version: 1.0.8.1535120436
*/


.sharliz-header-logo .sharliz-nav-logo a,
.sharliz-logo-footer {
	height: 300px;
	width: 300px;
}

.reply a,
.post-password-form input[type="submit"],
.wpcf7-form-control.wpcf7-submit,
.form-submit .submit,
.sharliz-post-button,
.sharliz-standard .sharliz-post-button {
	font-size: 14px;
	padding: 10px 20px;
	line-height: normal;
}

.sharliz-featured-area .slick-dots .slick-active button {
	background: #0a0204;
    border: 1px solid #0a0204;
}




